<?PHP
/**
 * Bootstraps tests by running provideEnv and then resetting the error handler.
 */
declare(strict_types = 1);

require_once __DIR__ . "/../provideEnv.php";

restore_error_handler();
restore_exception_handler();
